body {
font-size: 15px;
font-family: 'Inknut Antiqua', bold;
background-color: #FFDD6E;
background-image: url("Images/StarBackground.png");
background-size: contain;
margin-left: 20%;
margin-right: 20%;
}

#header {
background-color: #944BB7;
border: 10px solid;
border-bottom: 5px solid;
border-color: #F39C4F;
color: #FFDD6E;
text-align: center;
}

#about {
padding-left: 10px;
padding-right: 10px;
background-color: #944BB7;
border: 10px solid;
border-top: 5px solid;
border-color: #F39C4F;
color: #FFDD6E;
}

h1, h4 {
color: #FFDD6E;
}

h3, a {
color: #FF96D8;
}